[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# TStatStg

Record describing storage medium.

## Declaration

Source position: types.pp line 259

`type TStatStg = tagSTATSTG;`

## Description

TStatStg is a record type describing a storage medium. It is uses in the IStream.Stat function.

## See also

IStream.Stat |  | return information about the stream.

Documentation generated on: Feb 26 2014